<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <type>0</type>
  <ftpServer></ftpServer>
  <ftpUsername></ftpUsername>
  <ftpPassword></ftpPassword>
  <ftpUsePassive></ftpUsePassive>
  <ftpRootPath>
  </ftpRootPath>
  <ftpURL></ftpURL>
  <bucketName></bucketName>
  <accessKeyId></accessKeyId>
  <accessKeySecret></accessKeySecret>
  <endPoint></endPoint>
  <region></region>
  <timeout></timeout>
  <removeLocal></removeLocal>
  <bucketURL></bucketURL>
</configuration>